/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

nav ul a,
nav .brand-logo {
  color: #0B43E1;
}

p {
  line-height: 3rem;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(252, 13, 38, 0.9);
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}


.slider .indicators .indicator-item {
  background-color: #666666;
  border: 3px solid #ffffff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.slider .indicators .indicator-item.active {
  background-color: #ffffff;
}
.slider {
  width: 100%;
  /*height: 100*/
  margin: 0 auto;
  
}
.slider .indicators {
  bottom: 60px;
  z-index: 100;
  /* text-align: left; */
}

@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");

#footer {
    border-top: 5px solid #CDB380;
    background: #001e35 none repeat scroll 0% 0%;
    padding-top: 30px;
    margin-top: 0px;
    clear: both;
    color: #AAA;
    display: block;
}

#footer .widgettitle {
    margin: 0px;
    padding: 0px 0px 15px;
    border-bottom: medium none;
}
#footer h4 {
    color: #28cdfc;
}

#footer ul {
    list-style: outside none none;
}

#footer li {
    padding: 7px 0px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.2);
    margin: 0px;
}

#footer li a {
    color: #00bbee;
}

#sub-floor {
    color: #AAA;
    background: #031634 none repeat scroll 0% 0%;
    padding: 10px 0px;
}



#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.0);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}

#login-dp .form-group {
    margin-bottom: 10px;
}

@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
 
}



.membership-pricing-table 
{
    margin-left:20px;
    width: 1200px
}

.membership-pricing-table table .icon-no,.membership-pricing-table table .icon-yes {
    font-size: 22px
}

.membership-pricing-table table .icon-no {
    color: #a93717
}

.membership-pricing-table table .icon-yes {
    color: #209e61
}

.membership-pricing-table table .plan-header {
    text-align: center;
    font-size: 48px;
    border: 1px solid #e2e2e2;
    padding: 25px 
}

.membership-pricing-table table .plan-header-free {
    background-color: #eee;
    color: #555
}

.membership-pricing-table table .plan-header-blue {
    color: #fff;
    background-color: #61a1d1;
    border-color: #3989c6
}

.membership-pricing-table table .plan-header-standard {
    color: #fff;
    background-color: #ff9317;
    border-color: #e37900
}

.membership-pricing-table table td {
    text-align: center;
    width: 20%;
    padding: 7px 10px;
    background-color: #fafafa;
    font-size: 14px;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset
}

.membership-pricing-table table,.membership-pricing-table table td {
    border: 1px solid #ebebeb
}

.membership-pricing-table table tr td:first-child {
    background-color: transparent;
    text-align: right;
    width: 35%
}

.membership-pricing-table table tr td:nth-child(5) {
    background-color: #FFF
}

.membership-pricing-table table tr:first-child td,.membership-pricing-table table tr:nth-child(2) td {
    -webkit-box-shadow: none;
    box-shadow: none
}

.membership-pricing-table table tr:first-child th:first-child {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: #e2e2e2
}

.membership-pricing-table table tr:first-child th .pricing-plan-name {
    font-size: 22px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price {
    line-height: 35px
}

.membership-pricing-table table tr:first-child th .pricing-plan-price>sup {
    font-size: 45%
}

.membership-pricing-table table tr:first-child th .pricing-plan-price>span {
    font-size: 30%
}

.membership-pricing-table table tr:first-child th .pricing-plan-period {
    margin-top: -7px;
    font-size: 25%
}

.membership-pricing-table table .header-plan-inner {
    position: relative
}

.membership-pricing-table table .recommended-plan-ribbon {
    box-sizing: content-box;
    background-color: #dc3b5d;
    color: #FFF;
    position: absolute;
    padding: 3px 6px;
    font-size: 11px!important;
    font-weight: 500;
    left: -6px;
    top: -22px;
    z-index: 99;
    width: 100%;
    -webkit-box-shadow: 0 -1px #c2284c inset;
    box-shadow: 0 -1px #c2284c inset;
    text-shadow: 0 -1px #c2284c
}

.membership-pricing-table table .recommended-plan-ribbon:before {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 0 0 6px;
    bottom: -5px;
    content: "";
    left: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .recommended-plan-ribbon:after {
    border: solid;
    border-color: #c2284c transparent;
    border-width: 6px 6px 0 0;
    bottom: -5px;
    content: "";
    right: 0;
    position: absolute;
    z-index: 90
}

.membership-pricing-table table .plan-head {
    box-sizing: content-box;
    background-color: #ff9c00;
    border: 1px solid #cf7300;
    position: absolute;
    top: -33px;
    left: -1px;
    height: 30px;
    width: 100%;
    border-bottom: none
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: -20px;
}